import service from '@utils/requestService'

export function createHxRequestPaymentVerticalTotal(data) {
  return service({
    url: 'api/v1.0/RequestPayment/ChangeHXRequestPaymentVerticalTotal',
    method: 'POST',
    data
  })
}
export function createHxRequestPaymentVerticalTotal2(data) {
  return service({
    url: 'api/v1.0/RequestPayment/ChangeHXRequestPaymentVerticalTotal2',
    method: 'POST',
    data
  })
}
export function downloadFile(params) {
  return service({
    url: 'api/v1.0/RequestPayment/DownloadFile',
    method: 'GET',
    params,
    responseType: 'blob'
  })
}
